function label = convert_to_string(class)

if class == 1
    label = 'BT-20';
elseif class == 2
    label = 'CamaI';
elseif class == 3
    label = 'Focus';
elseif class == 4
    label = 'HepG2';
elseif class == 5
    label = 'Huh7';
elseif class == 6
    label = 'Hep40';
elseif class == 7
    label = 'MDA-MB-157';
elseif class == 8
    label = 'MDA-MB-361';
elseif class == 9
    label = 'MDA-MB-453';
elseif class == 10
    label = 'MDA-MB-468';
elseif class == 11
    label = 'MV';
elseif class == 12
    label = 'PLC';
elseif class == 13
    label = 'SKHep1';
elseif class == 14
    label = 'T47D';
end

    
    